Bug 8600 - [UPDATE REQUEST 2016.1] memcached 1.5.4
: [UPDATE REQUEST 2016.1] memcached 1.5.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-27 09:21 MSK by Алзим
Modified: 2018-01-05 05:26 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-12-27 09:21:29 MSK
Updated to 1.5.4
https://abf.io/build_lists/2916149
https://abf.io/build_lists/2916150
Comment 1 Vladimir Potapov 2017-12-28 11:04:09 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2018-01-02 18:22:16 MSK
memcached-1.5.4-1
https://abf.io/build_lists/2916149
https://abf.io/build_lists/2916150
********************************** Advisory *****************************
Updated to 1.5.4
*************************************************************************
QA Verified